uuid: 658ada51-a7ed-4443-9c68-92c26f9767c3
langcode: en
status: false
dependencies:
  module:
    - search
  theme:
    - projects_theme
_core:
  default_config_hash: Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw
id: projects_theme_search
theme: projects_theme
region: branding
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: node_search
visibility: {  }
